<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\Wunschtermine\NeuAbsenden;

use Kufer\Web\KuferTools\Dozent\Wunschtermine\Neu;

class WunschterminNeuAbsendenPresenter extends Neu\WunschterminNeuPresenter
{
  protected function getView()
  {
    return new WunschterminNeuAbsendenView($this->getViewModel());
  }
}